Samsung Data Migration
Samsung Data Migration is a program that allows you to clone your current operating system and data to a Samsung SSD product.

If an error window pops up when you use the program, you can look up the error code and solve the error.
Go check the error code


Error Code
Samsung Data Migration provides solutions for each error code.


[200110] Failed to retrieve partition information.
The disk or partition has an issue or the disk is inaccessible.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Checking the system partition may help solve issues.
Checking system partition issues
4. Formatting partitions may help solve issues.
Formatting partitions


[202120] Failed to retrieve partition information.
The disk or partition has an issue or the disk is inaccessible.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Checking the system partition may help solve issues.
Checking system partition issues
4. Formatting partitions may help solve issues.
Formatting partitions


[200200] Incorrect disk or partition number.
The target disk is deleted or has an issue.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Changing the interface may help solve issues.
Changing the interface


[201100] An error occurred while analyzing partition information for backup.
The partition is damaged or not formatted.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Checking the system partition may help solve issues.
Checking system partition issues
3. Formatting partitions may help solve issues.
Formatting partitions


[201109] Cannot create a snapshot.
The Windows service has an issue or Windows is damaged.
Solution
1. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
2. Checking snapshot actions may help solve issues.
Checking snapshot actions


[201110] An error occurred while reading MBR.
Cannot access or read the disk.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs


[201120] Cannot open the source disk.
Cannot access or read the disk.
Solution
1. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
2. Checking the system partition may help solve issues.
Checking system partition issues


[201130] An error occurred while reading a superblock.
Cannot access or read the disk.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Checking the system partition may help solve issues.
Checking system partition issues


[205120] An error occurred while reading a superblock.
Cannot access or read the disk.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Checking the system partition may help solve issues.
Checking system partition issues


[201140] Cannot retrieve the sector list in use.
The disk's partition is damaged or inaccessible.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Checking the system partition may help solve issues.
Checking system partition issues
5. Formatting partitions may help solve issues.
Formatting partitions


[201150] An error occurred while adding the sector list in use.
There is not enough system memory or a software error occurred.
Solution
1. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs


[201200] An error occurred while preparing disk cloning.
The source disk's partition has an issue or is inaccessible.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Checking the system partition may help solve issues.
Checking system partition issues
3. Formatting partitions may help solve issues.
Formatting partitions


[202100] An error occurred while preparing disk cloning.
The disk has an issue or is inaccessible.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Changing the interface may help solve issues.
Changing the interface


[202110] An error occurred while preparing disk cloning.
The disk has an issue or is inaccessible.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Changing the interface may help solve issues.
Changing the interface


[202300] An error occurred while restoring the partition of the target disk.
The target disk is too small or not accessible.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. Formatting the disk may help solve issues.
Formatting the target disk
3. Changing the interface may help solve issues.
Changing the interface


[202310] Cannot restore the partition of the target disk.
The target disk is too small or not valid.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. Formatting the disk may help solve issues.
Formatting the target disk
3. Changing the interface may help solve issues.
Changing the interface


[202312 ~ 202330] The target disk is too small.
The target disk is too small or not valid.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. Formatting the disk may help solve issues.
Formatting the target disk
3. Changing the interface may help solve issues.
Changing the interface


[202340] An error occurred while restoring the partition table.
The disk has a bad sector or is not accessible.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. Formatting the disk may help solve issues.
Formatting the target disk
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Changing the interface may help solve issues.
Changing the interface


[202350] An error occurred while restoring the partition table.
The disk has a bad sector or is not accessible.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. Formatting the disk may help solve issues.
Formatting the target disk
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Changing the interface may help solve issues.
Changing the interface


[205100] Cannot open the disk.
The disk is read-only or inaccessible.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Changing the interface may help solve issues.
Changing the interface


[205110] Cannot open the disk.
The disk is read-only or inaccessible.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Changing the interface may help solve issues.
Changing the interface


[205200] Cannot close the target disk.
The target disk is read-only or inaccessible.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Changing the interface may help solve issues.
Changing the interface


[205320] Failed to retrieve partition information.
The disk or partition has an issue.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Checking the system partition may help solve issues.
Checking system partition issues
3. Formatting partitions may help solve issues.
Formatting partitions
4. Formatting the disk may help solve issues.
Formatting the target disk


[205400] Cannot retrieve the sector list for backup.
A software error occurred.
Solution
1. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs


[205410] Failed to reset defragmentation.
The partition is too small or not accessible.
The source file system has an issue.
The target disk has a writing error.
Solution
1. Checking the target disk's connection may help solve issues.
Checking the target disk's connection
2. You can use Check Disk to solve issues on the source disk.
Checking the disk
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Checking the system partition may help solve issues.
Checking system partition issues
5. Formatting partitions may help solve issues.
Formatting partitions
6. Formatting the disk may help solve issues.
Formatting the target disk
7. Changing the interface may help solve issues.
Changing the interface


[205420] An error occurred while reading the disk.
The disk has a bad sector or is inaccessible.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Checking the system partition may help solve issues.
Checking system partition issues
5. Formatting partitions may help solve issues.
Formatting partitions


[205500] An error occurred while reading the disk.
The disk has a bad sector or is inaccessible.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Checking the system partition may help solve issues.
Checking system partition issues
5. Formatting partitions may help solve issues.
Formatting partitions


[205510] An error occurred while reading the disk.
The disk has a bad sector or is inaccessible.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Checking the system partition may help solve issues.
Checking system partition issues
5. Formatting partitions may help solve issues.
Formatting partitions


[205700] An error occurred while reading the disk.
The disk has a bad sector or is inaccessible.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Checking the system partition may help solve issues.
Checking system partition issues
5. Formatting partitions may help solve issues.
Formatting partitions


[301001] An error occurred while reading the disk.
The disk has a bad sector or is inaccessible.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Checking the system partition may help solve issues.
Checking system partition issues
5. Formatting partitions may help solve issues.
Formatting partitions


[207000] An error occurred while adjusting partition size.
The source file system has an issue or a bad sector.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Checking the system partition may help solve issues.
Checking system partition issues
5. Formatting partitions may help solve issues.
Formatting partitions


[301000] An error occurred during defragmentation.
The source file system has an issue or a bad sector.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Checking the system partition may help solve issues.
Checking system partition issues
5. Formatting partitions may help solve issues.
Formatting partitions


[301100 ~ 309000] An error occurred during defragmentation.
The source file system has an issue or a bad sector.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Checking the system partition may help solve issues.
Checking system partition issues
5. Formatting partitions may help solve issues.
Formatting partitions


[400100 ~ 400260] An error occurred while adjusting partition size.
The source file system has an issue or a bad sector.
Solution
1. You can use Check Disk to solve issues on the source disk.
Checking the disk
2. Stopping security/restoration programs may help solve issues.
Stopping security/restoration programs
3. Check if the source disk has a bad sector. If it does, it means the source disk is damaged. This issue can be solved by reinstalling the operating system.
4. Checking the system partition may help solve issues.
Checking system partition issues
5. Formatting partitions may help solve issues.
Formatting partitions


Solution
Let's find out how to solve issues in Samsung Data Migration.


Checking the disk
What is Check Disk?
Use the chkdsk command to start Check Disk.
chkdsk (Check Disk) is a command built in Microsoft's Windows operating system. It checks the integrity of the file system of the storage medium and fixes logical file system errors. When Check Disk is completed, please try cloning again.
1. (Windows XP or a later OS) Press the Windows key and enter "CMD." Then right-click and select "Run as administrator."
(Windows XP) Click Start > All Programs > Accessories > Command Prompt.
2. Enter "chkdsk C:" (C: is the drive with Windows installed)
3. Start Check Disk
4. Check Disk is now completed.
5. The file system issues found with the chkdsk command cab be solved with the "chkdsk c:/f" or "chkdsk c:/r" command.


Checking snapshot actions
If Windows's snapshot function does not run properly, cloning may fail. Please activate the snapshot function and try cloning again.
1. Press the Windows key + the R key.
2. In the Run window, run services.msc
3. In "Microsoft Software Shadow Copy Provider" and "Volume Shadow Copy," change the Status to "Stopped" and set the Startup Type to "Manual"
▶ Windows XP
1. Access Microsoft Download Center
2. Enter "shadow copy client" in the search window, and download and install the program (If the installation of Shadow Copy Client fails, search for "service pack 3" and download and install it.)


Checking system partition issues
If the system partition is RAW (damaged partition), cloning may fail. If this applies to you, we recommend you reinstall Windows on your SSD.
1. Select Start > Computer (Windows + E).
2. In Windows Explorer, select your computer and right-click the [Manage] menu.
3. Click Storage > Disk Management.
4. Check the file system of the system partition. If the partition is RAW, it means it is damaged.


Checking the target disk's connection
1. Select Start > Computer (Windows + E).
2. In Windows Explorer, select your computer and right-click the [Manage] menu.
3. Click Storage > Disk Management.
4. Check if the disk to be cloned is on the disk list. If not, connect the disk again.


Formatting partitions
If the source disk has an unformatted partition, cloning may fail. Please format the partition and try cloning again.
1. Select Start > Computer (Windows + E).
2. In Windows Explorer, select your computer and right-click the [Manage] menu.
3. Click Storage > Disk Management.
4. Click the "Unallocated" partition on the source disk.
5. Right-click the "Unallocated" partition on the source disk, then select the [New Simple Volume] menu.
6. In the New Simple Volume Wizard window, click the [Next] button. Set the partition size and drive letter, then start formatting.
Because this formatting is only for solving migration issues, you do not have to select other values or settings. Just click the [Next] button continuously in Default Options to finish formatting.
7. Formatting is now completed.


Formatting the target disk
If the target disk is not formatted, cloning may fail. Please format the target disk and try cloning again.
1. Select Start > Computer (Windows + E).
2. In Windows Explorer, select your computer and right-click the [Manage] menu.
3. Click Storage > Disk Management.
4. Click the target SSD.
5. Right-click the target SSD, then select the [Initialize Disk] menu.
6. If your disk is GPT, select GPT as the partition type to use for disk initialization. If you are using the MBR disk, select MBR. Then click the [OK] button.
7. Check that the status of the target SSD is changed to Online.
8. Right-click the target SSD, then select the [New Simple Volume] menu.
9. In the New Simple Volume Wizard window, click the [Next] button. Set partition size and drive letter, then start formatting.
Because this formatting is only for solving migration issues, you do not have to select other values or settings. Just click the [Next] button continuously in Default Options to finish formatting.
10. Disk formatting is now completed.


Stopping security/restoration programs
Stop the currently running security/restoration program(s) and try cloning again.
1. In the bottom right of the taskbar, stop the currently running security/restoration program(s).


Changing the interface
Change USB ports and the interface (e.g. USB -> S-ATA, S-ATA -> USB) and try cloning again.
1. Change USB ports and try cloning again.
2. Change the interface from the USB interface to the S-ATA interface and from the S-ATA interface to the USB interface. Then try cloning again.